<template>
  <v-btn color="primary" outlined @click="handleUsers">
    Entidades
    <v-icon right>mdi-notebook</v-icon>
  </v-btn>
</template>

<script>
export default {
  name: 'EntitiesButton',
  components: {},
  data: () => ({}),
  computed: {
    activeEntityUrl() {
      return '/entity/' + this.$route.params.entityName
    },
  },
  methods: {
    handleUsers() {
      this.$router.push(`${this.activeEntityUrl}/management/entities`)
    },
  },
}
</script>
